| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ToolsListView Class Reference
Inheritance diagram for Digikam::ToolsListView:

## Signals
void | signalAssignTools (const QMultiMap< int, QString > &)

## Public Member Functions
| ToolsListView (QWidget *const parent)
void | addTool (BatchTool *const tool)
bool | removeTool (BatchTool *const tool)
BatchToolsList | toolsList ()